python-eccodes

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
391
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cmake-filesystem
3.24.2-1.fc36
3.25.1-1.fc36
2

Groups

This package is not part of any global group.

Most recent builds

gcc-gfortran
12.2.1-2.fc36
12.2.1-4.fc36
2
libgcc
12.2.1-2.fc36
12.2.1-4.fc36
3
gcc
12.2.1-2.fc36
12.2.1-4.fc36
3
libquadmath-devel
12.2.1-2.fc36
12.2.1-4.fc36
3
libgfortran
12.2.1-2.fc36
12.2.1-4.fc36
3
libgomp
12.2.1-2.fc36
12.2.1-4.fc36
3
libquadmath
12.2.1-2.fc36
12.2.1-4.fc36
3
libxcrypt
4.4.33-1.fc36
4.4.33-3.fc36
3
libstdc++
12.2.1-2.fc36
12.2.1-4.fc36
4
libcurl
7.82.0-9.fc36
7.82.0-11.fc36
4
cpp
12.2.1-2.fc36
12.2.1-4.fc36
4
curl
7.82.0-9.fc36
7.82.0-11.fc36
4
gcc-plugin-annobin
12.2.1-2.fc36
12.2.1-4.fc36
B
qt5-srpm-macros
5.15.6-1.fc36
5.15.7-1.fc36
B
libxcrypt-devel
4.4.33-1.fc36
4.4.33-3.fc36
B
libnghttp2
1.46.0-2.fc36
1.51.0-1.fc36
B
python3-setuptools
59.6.0-2.fc36
59.6.0-3.fc36
1
python3-devel
3.10.8-1.fc36
3.10.8-3.fc36
1
bash
5.2.2-2.fc36
5.2.9-2.fc36
2
python3-libs
3.10.8-1.fc36
3.10.8-3.fc36
2
python3
3.10.8-1.fc36
3.10.8-3.fc36
2
libxcrypt
4.4.30-3.fc36
4.4.33-1.fc36
3
python-setuptools-wheel
59.6.0-2.fc36
59.6.0-3.fc36
3
python-pip-wheel
21.3.1-3.fc36
21.3.1-4.fc36
3
krb5-libs
1.19.2-11.fc36
1.19.2-12.fc36
4
binutils
2.37-36.fc36
2.37-37.fc36
4
binutils-gold
2.37-36.fc36
2.37-37.fc36
B
annobin-plugin-gcc
10.81-1.fc36
10.92-1.fc36
B
annobin-docs
10.81-1.fc36
10.92-1.fc36
B
libxcrypt-devel
4.4.30-3.fc36
4.4.33-1.fc36
B
python3-devel
3.10.7-1.fc36
3.10.8-1.fc36
1
python3-libs
3.10.7-1.fc36
3.10.8-1.fc36
2
python3
3.10.7-1.fc36
3.10.8-1.fc36
2
cmake-filesystem
3.22.2-1.fc36
3.24.2-1.fc36
2
expat
2.4.9-1.fc36
2.5.0-1.fc36
3
tzdata
2022e-1.fc36
2022f-1.fc36
3
openssl-libs
1:3.0.5-1.fc36
1:3.0.5-2.fc36
3
python3-pytz
2022.5-1.fc36
2022.6-1.fc36
3
libxcrypt
4.4.28-1.fc36
4.4.30-3.fc36
3
curl
7.82.0-8.fc36
7.82.0-9.fc36
4
libcurl
7.82.0-8.fc36
7.82.0-9.fc36
4
libxcrypt-devel
4.4.28-1.fc36
4.4.30-3.fc36
B
libxml2
2.10.3-1.fc36
2.10.3-2.fc36
B
rust-srpm-macros
22-1.fc36
23-1.fc36
B
python-rpm-macros
3.10-19.fc36
3.10-20.fc36
2
python3-rpm-macros
3.10-19.fc36
3.10-20.fc36
2
glibc
2.35-17.fc36
2.35-20.fc36
2
glibc-common
2.35-17.fc36
2.35-20.fc36
3
glibc-gconv-extra
2.35-17.fc36
2.35-20.fc36
3
python3-pytz
2022.4-1.fc36
2022.5-1.fc36
3
glibc-minimal-langpack
2.35-17.fc36
2.35-20.fc36
3
python-srpm-macros
3.10-19.fc36
3.10-20.fc36
3
tzdata
2022d-1.fc36
2022e-1.fc36
3
glibc-devel
2.35-17.fc36
2.35-20.fc36
4
glibc-headers-x86
2.35-17.fc36
2.35-20.fc36
B
libidn2
2.3.3-1.fc36
2.3.4-1.fc36
B
libxml2
2.9.14-1.fc36
2.10.3-1.fc36
B
kernel-headers
5.19.4-200.fc36
6.0.5-200.fc36
B
pyproject-rpm-macros
1.3.3-1.fc36
1.4.0-1.fc36
2
bash
5.2.2-1.fc36
5.2.2-2.fc36
2
readline
8.1-6.fc36
8.2-2.fc36
3
shadow-utils
2:4.11.1-4.fc36
2:4.11.1-5.fc36
B
dbus
1:1.14.0-1.fc36
1:1.14.4-1.fc36
B
dbus-common
1:1.14.0-1.fc36
1:1.14.4-1.fc36
B
gdb-minimal
12.1-1.fc36
12.1-2.fc36
B
fedora-release-identity-basic
36-18
36-20
B
fedora-release-common
36-18
36-20
B
fedora-release
36-18
36-20
B
bash
5.1.16-3.fc36
5.2.2-1.fc36
2
tzdata
2022c-1.fc36
2022d-1.fc36
3
expat
2.4.7-1.fc36
2.4.9-1.fc36
3
python3-pytz
2022.2-1.fc36
2022.4-1.fc36
3
alternatives
1.19-2.fc36
1.21-1.fc36
4
openldap
2.6.2-3.fc36
2.6.3-1.fc36
B
python3-devel
3.10.6-1.fc36
3.10.7-1.fc36
1
gcc-gfortran
12.2.1-1.fc36
12.2.1-2.fc36
2
python3
3.10.6-1.fc36
3.10.7-1.fc36
2
bash
5.1.16-2.fc36
5.1.16-3.fc36
2
python3-libs
3.10.6-1.fc36
3.10.7-1.fc36
2
libgfortran
12.2.1-1.fc36
12.2.1-2.fc36
3
libquadmath-devel
12.2.1-1.fc36
12.2.1-2.fc36
3
libgcc
12.2.1-1.fc36
12.2.1-2.fc36
3
python3-urllib3
1.26.8-2.fc36
1.26.12-1.fc36
3
libgomp
12.2.1-1.fc36
12.2.1-2.fc36
3
gcc
12.2.1-1.fc36
12.2.1-2.fc36
3
libquadmath
12.2.1-1.fc36
12.2.1-2.fc36
3
python-pip-wheel
21.3.1-2.fc36
21.3.1-3.fc36
3
cpp
12.2.1-1.fc36
12.2.1-2.fc36
4
libstdc++
12.2.1-1.fc36
12.2.1-2.fc36
4
shadow-utils
2:4.11.1-3.fc36
2:4.11.1-4.fc36
B
qt5-srpm-macros
5.15.5-2.fc36
5.15.6-1.fc36
B
gcc-plugin-annobin
12.2.1-1.fc36
12.2.1-2.fc36
B
ansible-srpm-macros
1-7.fc36
1-8.1.fc36
B
Dependencies for this build couldn't be processed
Previous history